@charset "UTF-8";

/* ---------- */

/* --- KV --- */
#frame-kv {
}
.kv {
}

/* --- キャッチ --- */
#frame-catch {
}
.catch {
}

/* --- とは --- */
#frame-about {
}
.about {
}

/* --- ストーリー --- */
#frame-story {
  position: relative;
}
.story {
}
.text-story {
  --width-text-story: 1000;
  --height-text-story: 800;

  position: absolute;

  line-height: 180%;
  color: white;
border: solid yellow 0px;
}

/* --- フォーマット --- */
#frame-format {
}
.format {
}

/* --- 料金 --- */
#frame-fee {
  position: relative;
}
.fee {
}
#button-ticket {
  --width-button-ticket: 401;

  margin: 0 auto;
  left: 0;
  right: 0;
}

/* --- スケジュール --- */
#frame-schedule {
  position: relative;
}
.schedule {
}
.text-schedule {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  text-align: left;
border: solid red 0px;
}
.text-schedule .small {
}
.text-schedule .medium {
}
.text-schedule .attention {
}
.text-schedule .reverse {
  background-color: orange;
  color: white;
}
#calendar {
  --width-calendar: 792;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

z-index: 2;
}

/* --- マップ --- */
#frame-map {
  position: relative;
}
.map {
}
.embed-map {
  position: absolute;
}
.iframe-map {
  width: 100%;
  height: 100%;
}
.text-map {
  position: absolute;

  text-align: left;
border: solid yellow 0px;
}
.text-map .large {
  font-weight: bold;
}
.text-map .medium {
}

/* --- FAQ --- */
#frame-faq {
  --width-frame-faq: 1280;

  position: relative;
  margin: 0 auto;

  background-color: black;

}
.faq-title {
  --width-faq-title: 315;
}
.faq-line-up {
}
.text-faq {
  --width-text-faq: 1000;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  margin-top: 10px;
  padding-right: 10px;

border: solid blue 0px;
}
.item {
  text-align: left;
  color: white;
}
.item .question {
  --mt-question: 40;
  font-weight: bold;
}
.item .answer {
  --mt-answer: 5;
}
.faq-line-bottom {
  --mt-faq-line-bottom: 30;
}

/* --- フッタ --- */
#frame-footer {
  --width-frame-footer: 1200;
  --height-frame-footer: 300;

  position: relative;
  margin: 0 auto;

  background-color: black;
border: solid red 0px;
}
.footer {
}
.logo {
  --width-logo: 249;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 20%;
}
